#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Chankhe\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-10-01 02:32+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.5.3; wp-5.8\n"
"X-Domain: chankhe"

#: welcome/welcome.php:104
#, php-format
msgid ""
"%1$s is now installed and ready to use. You can start either by importing "
"the ready made demo or get started by customizing it your self."
msgstr ""

#: welcome/welcome.php:150
#, php-format
msgid "%s"
msgstr ""

#: welcome/sections/getting_started.php:25
#, php-format
msgid "%s Demo"
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:61 inc/template-tags.php:183
msgid ", "
msgstr ""

#. %s: post title
#: inc/template-tags.php:81 inc/template-tags.php:160
#, php-format
msgid "0 Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: welcome/sections/free_vs_pro.php:37
msgid "10 Demo Only"
msgstr ""

#: inc/customizer/customizer.php:1304
msgid "3 Column Layout"
msgstr ""

#: welcome/sections/free_vs_pro.php:143
msgid "4 Attractive Blog Layouts"
msgstr ""

#: 404.php:24
msgid "404"
msgstr ""

#: inc/breadcrumbs/breadcrumbs.php:267
msgid "404 Not Found"
msgstr ""

#: welcome/sections/free_vs_pro.php:38
msgid "50+ Demos"
msgstr ""

#: inc/customizer/customizer.php:1305
msgid "6 Column Layout"
msgstr ""

#: inc/starter-content/init.php:55
msgid "About"
msgstr ""

#: inc/customizer/customizer.php:540
msgid "About Us Section"
msgstr ""

#: welcome/welcome.php:141
msgid "Action Failed. Something is Wrong."
msgstr ""

#: welcome/sections/recommended_plugins.php:28
msgid "Activate"
msgstr ""

#: welcome/welcome.php:272
msgid "Activate Demo Importer Plugin"
msgstr ""

#: welcome/welcome.php:182
msgid "Activating Demo Importer Plugin"
msgstr ""

#: welcome/sections/free_vs_pro.php:174
msgid "Adapts to any screen size and display beautifully."
msgstr ""

#: inc/customizer/customizer.php:1151
msgid "Add New"
msgstr ""

#: inc/customizer/customizer.php:507 inc/customizer/customizer.php:967
#: inc/customizer/customizer.php:1432 inc/customizer/customizer.php:1577
msgid "Add New Page"
msgstr ""

#: functions.php:128 functions.php:138 functions.php:148 functions.php:158
#: functions.php:168 functions.php:178
msgid "Add widgets here."
msgstr ""

#: inc/customizer/customizer.php:473 inc/customizer/customizer.php:606
msgid "Advance"
msgstr ""

#: welcome/sections/free_vs_pro.php:53 welcome/sections/free_vs_pro.php:60
#: welcome/sections/free_vs_pro.php:82 welcome/sections/free_vs_pro.php:102
#: welcome/sections/free_vs_pro.php:109 welcome/sections/free_vs_pro.php:131
msgid "Advanced"
msgstr ""

#: welcome/sections/free_vs_pro.php:66
msgid ""
"All our premium themes are GDPR compliant, so you don’t have to stress any "
"warning, suspension, or legal lawsuit. We have added necessary GDPR "
"enhancements to make sure all our themes are GDPR complaints."
msgstr ""

#: inc/breadcrumbs/breadcrumbs.php:268
msgid "Archives"
msgstr ""

#: inc/custom-controller/background-control/background-control.php:214
msgid "Attachment"
msgstr ""

#: 404.php:34 template-parts/content-none.php:27
msgid "Back To Home"
msgstr ""

#: inc/customizer/common-settings.php:40
msgid "Background Color"
msgstr ""

#: inc/customizer/common-settings.php:83 inc/customizer/customizer.php:335
msgid "Background Image"
msgstr ""

#: inc/customizer/common-settings.php:25
msgid "Background Type"
msgstr ""

#: inc/customizer/customizer.php:368
msgid "Banner Title"
msgstr ""

#: welcome/sections/free_vs_pro.php:52 welcome/sections/free_vs_pro.php:59
#: welcome/sections/free_vs_pro.php:81 welcome/sections/free_vs_pro.php:101
#: welcome/sections/free_vs_pro.php:108 welcome/sections/free_vs_pro.php:130
msgid "Basic"
msgstr ""

#: inc/customizer/customizer.php:1764
msgid "Blog Archive Sidebar"
msgstr ""

#: inc/customizer/customizer.php:1175
msgid "Blog Section"
msgstr ""

#. Name of the template
msgid "Blog Template"
msgstr ""

#: inc/customizer/customizer.php:1843
msgid "Blog Template Layout Settings"
msgstr ""

#: inc/customizer/customizer.php:1815
msgid "Blog Template Settings"
msgstr ""

#: welcome/sections/free_vs_pro.php:144
msgid ""
"Blogs are a great way to attract new website visitors and built trust. "
"Sparklstore Pro comes with 4 beautifully designed blog layout posts."
msgstr ""

#: inc/starter-content/init.php:178
msgid "Boosts Website Traffic!"
msgstr ""

#: welcome/sections/free_vs_pro.php:151
msgid "Both free and pro version are fully translation ready."
msgstr ""

#: inc/customizer/customizer.php:1715
msgid "Box Width"
msgstr ""

#: inc/customizer/customizer.php:1646
msgid "Boxed"
msgstr ""

#: welcome/sections/free_vs_pro.php:99
msgid "Breadcrumb Layout and Option"
msgstr ""

#: inc/customizer/customizer.php:137
msgid "Breadcrumb Settings"
msgstr ""

#: inc/breadcrumbs/breadcrumbs.php:265
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: inc/breadcrumbs/breadcrumbs.php:264
msgid "Browse:"
msgstr ""

#: inc/customizer/customizer.php:390
msgid "Button Link"
msgstr ""

#: inc/customizer/customizer.php:824
msgid "Button Text"
msgstr ""

#: inc/customizer/customizer.php:834
msgid "Button URL"
msgstr ""

#: welcome/sections/free_vs_pro.php:25
msgid "Buy Now ($55 only)"
msgstr ""

#: welcome/sections/free_vs_pro.php:206
msgid "Buy Now ($59 only)"
msgstr ""

#: inc/customizer/customizer.php:821
msgid "Call For Booking"
msgstr ""

#: inc/themes-functions.php:961
msgid "Center"
msgstr ""

#: inc/custom-controller/background-control/background-control.php:246
msgid "Center Bottom"
msgstr ""

#: inc/custom-controller/background-control/background-control.php:245
msgid "Center Center"
msgstr ""

#: inc/custom-controller/background-control/background-control.php:244
msgid "Center Top"
msgstr ""

#: inc/custom-controller/background-control/background-control.php:195
msgid "Change Image"
msgstr ""

#. Name of the theme
msgid "Chankhe"
msgstr ""

#. Name of the template
msgid "Chankhe - Full Width"
msgstr ""

#: welcome/welcome.php:108
msgid "Chankhe Demo"
msgstr ""

#. Description of the theme
msgid ""
"Chankhe is a perfect and professional advance feature-rich multipurpose free "
"theme. Basically, Chankhe multipurpose theme helps you to create different "
"types of business websites and many more other websites with the helps theme "
"default features and Elementor custom addon."
msgstr ""

#: welcome/sections/free_vs_pro.php:180
msgid "Child Theme Support"
msgstr ""

#: welcome/sections/free_vs_pro.php:181
msgid ""
"Child theme support makes it easy for you to transfer your settings and "
"options when you update and change you themes."
msgstr ""

#: inc/customizer/customizer.php:666
msgid "Choose different title styles"
msgstr ""

#: inc/customizer/customizer.php:520
msgid "Choose Icon"
msgstr ""

#: inc/custom-controller/background-control/background-control.php:200
msgid "Choose Image"
msgstr ""

#: inc/custom-controller/alpha-color/class-alpha-color.php:106
msgid "Clear"
msgstr ""

#: inc/custom-controller/alpha-color/class-alpha-color.php:107
msgid "Clear color"
msgstr ""

#: welcome/welcome.php:116
msgid ""
"Click below to install and active One Click Demo Importer Plugin, It's help "
"you to import demo."
msgstr ""

#: welcome/sections/getting_started.php:30
#, php-format
msgid ""
"Click on the button below to install and activate the One Click Demo "
"Importer Plugin. For more detailed documentation on how the demo importer "
"works, click %s."
msgstr ""

#: inc/mobile-menu/mobile-menu.php:7
#: inc/custom-controller/repeater/class-repeater.php:278
msgid "Close"
msgstr ""

#: inc/customizer/common-settings.php:28
msgid "Color Background"
msgstr ""

#: inc/custom-controller/alpha-color/class-alpha-color.php:111
msgid "Color value"
msgstr ""

#: inc/customizer/customizer.php:184
msgid "Colors Setting"
msgstr ""

#. %s is the page number.
#: inc/breadcrumbs/breadcrumbs.php:274
#, php-format
msgid "Comment Page %s"
msgstr ""

#: comments.php:66
msgid "Comments are closed."
msgstr ""

#. 1: comment count number, 2: title.
#: comments.php:41
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: welcome/welcome.php:103
msgid "Congratulations!"
msgstr ""

#: inc/starter-content/init.php:60
msgid "Contact"
msgstr ""

#: inc/custom-controller/background-control/background-control.php:235
msgid "Contain"
msgstr ""

#: inc/customizer/customizer.php:1675
msgid "Container Width"
msgstr ""

#: inc/customizer/customizer.php:116 inc/customizer/customizer.php:255
#: inc/customizer/customizer.php:447 inc/customizer/customizer.php:584
#: inc/customizer/customizer.php:722 inc/customizer/customizer.php:888
#: inc/customizer/customizer.php:1068 inc/customizer/customizer.php:1218
#: inc/customizer/customizer.php:1356 inc/customizer/customizer.php:1500
msgid "Content"
msgstr ""

#: inc/customizer/customizer.php:1751 inc/customizer/customizer.php:1768
#: inc/customizer/customizer.php:1785 inc/customizer/customizer.php:1802
#: inc/customizer/customizer.php:1848
msgid "Content / Sidebar"
msgstr ""

#: inc/themes-functions.php:217
msgid "Copyright  &copy; "
msgstr ""

#: inc/customizer/customizer.php:1024
msgid "Counter Section"
msgstr ""

#: inc/customizer/customizer.php:1147
msgid "Counter Settings"
msgstr ""

#: inc/customizer/customizer.php:1150
msgid "Counter Settings Options"
msgstr ""

#: inc/custom-controller/background-control/background-control.php:234
msgid "Cover"
msgstr ""

#: welcome/sections/getting_started.php:14
msgid ""
"Create a new page and edit with Elementor. Drag and drop the elements in the "
"Elementor to create your own design."
msgstr ""

#: welcome/sections/support.php:13 welcome/sections/support.php:15
msgid "Create Support Tickets"
msgstr ""

#: inc/custom-controller/gradient/class-gradient.php:65
msgid "Custom Angle Spread"
msgstr ""

#: welcome/sections/free_vs_pro.php:85
msgid "Custom Elementor Block"
msgstr ""

#: inc/breadcrumbs/breadcrumbs.php:790 inc/breadcrumbs/breadcrumbs.php:1219
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: inc/customizer/common-settings.php:27 inc/customizer/customizer.php:297
#: inc/custom-controller/alpha-color/class-alpha-color.php:108
#: inc/custom-controller/background-control/background-control.php:197
#: inc/custom-controller/background-control/background-control.php:233
msgid "Default"
msgstr ""

#: inc/custom-controller/gradient/class-gradient.php:71
msgid "Define Custom Angle"
msgstr ""

#: inc/custom-controller/gradient/class-gradient.php:48
msgid "Define Gradient Colors"
msgstr ""

#: inc/custom-controller/gradient/class-gradient.php:50
msgid "Define Gradient Direction"
msgstr ""

#: inc/custom-controller/repeater/class-repeater.php:277
msgid "Delete"
msgstr ""

#: inc/customizer/customizer.php:379
msgid "Description"
msgstr ""

#: inc/customizer/customizer.php:1442
msgid "Designation"
msgstr ""

#: inc/customizer/sanitize.php:33
msgid "Disable"
msgstr ""

#: welcome/welcome.php:130
msgid "Dismiss"
msgstr ""

#: welcome/sections/free_vs_pro.php:121
msgid ""
"Display deals/offers in an attractive way display product image, time, "
"product details and price."
msgstr ""

#: inc/template-functions.php:55
msgid "Display Page Layout Options"
msgstr ""

#: welcome/sections/header.php:20
msgid "Documentaion"
msgstr ""

#: welcome/sections/support.php:3
msgid "Documentation"
msgstr ""

#: welcome/sections/getting_started.php:19
msgid "Documentation Page"
msgstr ""

#: inc/customizer/customizer.php:231
msgid "Drag and Drop to Reorder"
msgstr ""

#. %s: Name of current post. Only visible to screen readers
#: inc/template-tags.php:98 template-parts/content-page.php:40
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/customizer/sanitize.php:32
msgid "Enable"
msgstr ""

#: inc/customizer/customizer.php:419 inc/customizer/customizer.php:557
#: inc/customizer/customizer.php:695 inc/customizer/customizer.php:860
#: inc/customizer/customizer.php:1041 inc/customizer/customizer.php:1192
#: inc/customizer/customizer.php:1329 inc/customizer/customizer.php:1473
msgid "Enable / Disable"
msgstr ""

#: inc/customizer/customizer.php:175
msgid "Enable Breadcrumbs"
msgstr ""

#: inc/customizer/customizer.php:42
msgid "Enable Front Page"
msgstr ""

#: inc/customizer/customizer.php:1908
msgid "Enter Blog Button Text"
msgstr ""

#: inc/customizer/customizer.php:1164
msgid "Enter Counter Number"
msgstr ""

#: inc/customizer/customizer.php:1158
msgid "Enter Counter Title"
msgstr ""

#: inc/customizer/customizer.php:1589
msgid "Enter Facebook Link"
msgstr ""

#: inc/customizer/customizer.php:1607
msgid "Enter Instagram Link"
msgstr ""

#: inc/customizer/customizer.php:1601
msgid "Enter Linkedin Link"
msgstr ""

#: inc/customizer/customizer.php:1932
msgid "Enter Posts Excerpt Length"
msgstr ""

#: inc/customizer/customizer.php:812
msgid "Enter Section Subtitle"
msgstr ""

#: inc/customizer/customizer.php:802 inc/customizer/customizer.php:1108
#: inc/customizer/customizer.php:1259 inc/customizer/customizer.php:1397
#: inc/customizer/customizer.php:1540
msgid "Enter Section Title"
msgstr ""

#: inc/customizer/customizer.php:944 inc/customizer/customizer.php:1126
#: inc/customizer/customizer.php:1270 inc/customizer/customizer.php:1408
#: inc/customizer/customizer.php:1551
msgid "Enter Service Section Sub Title"
msgstr ""

#: inc/customizer/customizer.php:932
msgid "Enter Service Section Title"
msgstr ""

#: inc/customizer/customizer.php:990
msgid "Enter Services Button Text"
msgstr ""

#: inc/customizer/customizer.php:624
msgid "Enter Top Title"
msgstr ""

#: inc/customizer/customizer.php:1595
msgid "Enter Twitter Link"
msgstr ""

#: inc/customizer/customizer.php:792
msgid "Enter Youtube Video URL"
msgstr ""

#: welcome/welcome.php:185
msgid "Error! Reload the page and try again."
msgstr ""

#: inc/customizer/customizer.php:748 inc/customizer/customizer.php:913
#: inc/customizer/customizer.php:1090 inc/customizer/customizer.php:1241
#: inc/customizer/customizer.php:1378 inc/customizer/customizer.php:1522
msgid "Extra"
msgstr ""

#: welcome/sections/free_vs_pro.php:86
msgid ""
"Fan of Pagebuilder? No problem, with premium version you can create your "
"website with Elementor. Elementor provides you with unlimited possibilities "
"to create the website of your imagination."
msgstr ""

#: welcome/sections/free_vs_pro.php:195
msgid "Fast and Friendly Support"
msgstr ""

#: inc/starter-content/init.php:9 inc/starter-content/init.php:10
msgid "Featured Image Homepage"
msgstr ""

#: welcome/sections/free_vs_pro.php:29
msgid "Features"
msgstr ""

#: inc/customizer/customizer.php:514
msgid "Features Service Page"
msgstr ""

#: inc/customizer/customizer.php:401
msgid "Features Service Section"
msgstr ""

#: inc/customizer/customizer.php:503 inc/customizer/customizer.php:506
msgid "Features Service Settings"
msgstr ""

#: welcome/sections/getting_started.php:13
msgid "Firstly install and activate \"Elementor Website Builder\" plugin from"
msgstr ""

#: inc/custom-controller/background-control/background-control.php:249
msgid "Fixed"
msgstr ""

#: welcome/sections/free_vs_pro.php:158
msgid ""
"Follows best SEO practices so that your website always rank higher in Search "
"Engines."
msgstr ""

#: inc/custom-controller/repeater/class-repeater.php:219
msgid "Font Awesome"
msgstr ""

#: functions.php:176
msgid "Footer Widget Area Four"
msgstr ""

#: functions.php:146
msgid "Footer Widget Area One"
msgstr ""

#: functions.php:166
msgid "Footer Widget Area Three"
msgstr ""

#: functions.php:156
msgid "Footer Widget Area Two"
msgstr ""

#: inc/custom-controller/gradient/class-gradient.php:49
msgid ""
"For a gradient, at least one starting and one end color should be defined."
msgstr ""

#: welcome/sections/getting_started.php:19
#, php-format
msgid "For more detail visit our theme %s."
msgstr ""

#: inc/customizer/customizer.php:664
msgid "For more settings,"
msgstr ""

#: welcome/sections/free_vs_pro.php:196
msgid "For Premium theme, the user will get a reply in 10 hours or less."
msgstr ""

#: welcome/sections/free_vs_pro.php:30
msgid "Free"
msgstr ""

#: welcome/sections/header.php:18
msgid "Free Demos"
msgstr ""

#: welcome/sections/free_vs_pro.php:13
msgid "FREE UPDATES FOR LIFETIME"
msgstr ""

#: welcome/welcome.php:27
msgid "Free Vs Pro"
msgstr ""

#: welcome/sections/getting_started.php:6
msgid "FROM CUSTOMIZER"
msgstr ""

#: welcome/sections/getting_started.php:11
msgid "FROM ELEMENTOR"
msgstr ""

#: inc/customizer/customizer.php:1645 inc/customizer/customizer.php:1753
#: inc/customizer/customizer.php:1770 inc/customizer/customizer.php:1787
#: inc/customizer/customizer.php:1804 inc/customizer/customizer.php:1850
msgid "Full Width"
msgstr ""

#: inc/template-functions.php:85
msgid "Full width"
msgstr ""

#: welcome/sections/free_vs_pro.php:65
msgid "GDPR Compliance & Cookies Consent"
msgstr ""

#: welcome/welcome.php:124
msgid "Get Started"
msgstr ""

#: welcome/welcome.php:24
msgid "Getting Started"
msgstr ""

#: welcome/sections/getting_started.php:8
msgid "Go to Appearance &gt; Customize &gt; Enable Front Page"
msgstr ""

#: welcome/welcome.php:183 welcome/welcome.php:275
msgid "Go to Demo Importer Page"
msgstr ""

#: welcome/sections/getting_started.php:9
msgid "Go to Home Sections &gt; Customize"
msgstr ""

#: welcome/welcome.php:126
msgid "Go to Setting Page"
msgstr ""

#: inc/customizer/common-settings.php:29 inc/customizer/common-settings.php:50
msgid "Gradient Background"
msgstr ""

#: inc/custom-controller/gradient/class-gradient.php:51
msgid "Gradient Preview"
msgstr ""

#: inc/customizer/customizer.php:149
msgid "Header Gradient Color"
msgstr ""

#: inc/customizer/customizer.php:95
msgid "Header Layout"
msgstr ""

#: inc/customizer/customizer.php:61
msgid "Header Options"
msgstr ""

#: inc/customizer/customizer.php:72
msgid "Header Style"
msgstr ""

#: welcome/sections/getting_started.php:30
msgid "here"
msgstr ""

#: welcome/welcome.php:125
#, php-format
msgid ""
"Here you will find all the necessary links and information on how to use %s."
msgstr ""

#: inc/breadcrumbs/breadcrumbs.php:266 inc/starter-content/init.php:43
msgid "Home"
msgstr ""

#: inc/customizer/customizer.php:229
msgid "Home Sections"
msgstr ""

#: inc/customizer/customizer.php:239
msgid "Home Banner Settings"
msgstr ""

#: inc/custom-controller/gradient/class-gradient.php:64
msgid "Horizontal Spread (Left To Right)"
msgstr ""

#: inc/breadcrumbs/breadcrumbs.php:772
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: inc/custom-controller/color-tab/color-tab.php:130
msgid "Hover"
msgstr ""

#. Author URI of the theme
msgid "https://sparklewpthemes.com/"
msgstr ""

#. URI of the theme
msgid "https://sparklewpthemes.com/wordpress-themes/chankhe"
msgstr ""

#: inc/customizer/customizer.php:358
msgid "https://www.youtube.com/watch?v=xf86EzuLXu0. Add only xf86EzuLXu0"
msgstr ""

#: inc/custom-controller/repeater/class-repeater.php:216
msgid "Ico Font"
msgstr ""

#: inc/customizer/common-settings.php:30
msgid "Image Background"
msgstr ""

#: welcome/welcome.php:115
msgid "Import Demo"
msgstr ""

#: welcome/sections/free_vs_pro.php:72
msgid "Included Maintenance Mode"
msgstr ""

#: inc/customizer/customizer.php:1747
msgid "Index Blog Posts Sidebar"
msgstr ""

#: welcome/welcome.php:280
msgid "Install Demo Importer Plugin"
msgstr ""

#: welcome/sections/recommended_plugins.php:35
msgid "Install Now"
msgstr ""

#: welcome/sections/recommended_plugins.php:31
msgid "Installed"
msgstr ""

#: welcome/welcome.php:181
msgid "Installing Demo Importer Plugin"
msgstr ""

#: 404.php:29 template-parts/content-none.php:22
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: welcome/sections/free_vs_pro.php:14
msgid "Keep up to date"
msgstr ""

#: inc/custom-controller/repeater/class-repeater.php:134
#: inc/custom-controller/repeater/class-repeater.php:255
msgid "Latest Posts"
msgstr ""

#: inc/customizer/customizer.php:159
msgid "Layout"
msgstr ""

#: inc/customizer/customizer.php:98 inc/customizer/customizer.php:162
msgid "Layout 1"
msgstr ""

#: inc/customizer/customizer.php:99 inc/customizer/customizer.php:163
msgid "Layout 2"
msgstr ""

#: inc/themes-functions.php:960
msgid "Left"
msgstr ""

#: inc/custom-controller/background-control/background-control.php:240
msgid "Left Bottom"
msgstr ""

#: inc/custom-controller/background-control/background-control.php:239
msgid "Left Center"
msgstr ""

#: inc/template-functions.php:73
msgid "Left Sidebar"
msgstr ""

#: inc/custom-controller/background-control/background-control.php:238
msgid "Left Top"
msgstr ""

#: functions.php:136
msgid "Left Widget Sidebar Area"
msgstr ""

#: inc/custom-controller/cssbox/class-control-cssbox.php:103
msgid "Link"
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:68
msgctxt "list item separator"
msgid ", "
msgstr ""

#: inc/starter-content/init.php:159
msgid ""
"Lorem Ipsum is simply dummy text of the printing and typesetting industry. "
"Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,"
" when an unknown printer took a galley of type and scrambled it to make a "
"type specimen book."
msgstr ""

#: template-parts/header/nav-2.php:29 template-parts/header/nav-1.php:29
msgid "Main Menu"
msgstr ""

#: welcome/sections/free_vs_pro.php:165
msgid "Major Browser Compatible"
msgstr ""

#: welcome/sections/getting_started.php:3
msgid "Manual Setup"
msgstr ""

#: inc/customizer/common-settings.php:118
msgid "Margin & Padding"
msgstr ""

#: inc/customizer/common-settings.php:133
msgid "Margin (px)"
msgstr ""

#: inc/customizer/customizer.php:1857
msgid "Masonry Layout"
msgstr ""

#: inc/mobile-menu/init.php:52
msgid "Menu"
msgstr ""

#. Minute archive title. %s is the minute time format.
#: inc/breadcrumbs/breadcrumbs.php:276
#, php-format
msgid "Minute %s"
msgstr ""

#: inc/breadcrumbs/breadcrumbs.php:738
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: inc/breadcrumbs/breadcrumbs.php:755
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: inc/mobile-menu/mobile-menu.php:24
msgid "Mobile"
msgstr ""

#: inc/breadcrumbs/breadcrumbs.php:789 inc/breadcrumbs/breadcrumbs.php:845
#: inc/breadcrumbs/breadcrumbs.php:1215
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: welcome/sections/free_vs_pro.php:43
msgid "Multiple Header Layouts and Settings"
msgstr ""

#: index.php:83 archive.php:76 search.php:62 template-blog.php:102
msgid "Next"
msgstr ""

#: inc/customizer/customizer.php:48 inc/customizer/customizer.php:179
#: inc/customizer/customizer.php:424 inc/customizer/customizer.php:562
#: inc/customizer/customizer.php:699 inc/customizer/customizer.php:864
#: inc/customizer/customizer.php:1045 inc/customizer/customizer.php:1196
#: inc/customizer/customizer.php:1333 inc/customizer/customizer.php:1477
#: inc/customizer/customizer.php:1954 inc/customizer/customizer.php:1975
#: inc/customizer/customizer.php:1996
msgid "No"
msgstr ""

#: inc/custom-controller/background-control/background-control.php:198
#: inc/custom-controller/repeater/class-repeater.php:118
msgid "No image selected"
msgstr ""

#: welcome/sections/free_vs_pro.php:4
msgid "No renewal needed"
msgstr ""

#: inc/custom-controller/background-control/background-control.php:227
msgid "No Repeat"
msgstr ""

#: inc/customizer/customizer.php:1875
msgid "None"
msgstr ""

#: inc/custom-controller/color-tab/color-tab.php:129
msgid "Normal"
msgstr ""

#: inc/customizer/customizer.php:1856
msgid "Normal Layout"
msgstr ""

#: inc/customizer/customizer.php:45
msgid ""
"Note :- Front Page only Works after selecting \"Your latest posts\" Options "
"& Enabling the check box"
msgstr ""

#: inc/customizer/customizer.php:1846
msgid ""
"Note: Blog Template Layout Only Work When you can select page template ( "
"Blog Template )"
msgstr ""

#: inc/customizer/customizer.php:1830
msgid ""
"Note: Selected Category Only Work When you can select page template (\n"
"\t\t\t    \tBlog Template )"
msgstr ""

#: welcome/sections/getting_started.php:15
msgid ""
"Now go to Appearance &gt; Customize &gt; Homepage Settings and choose \"A "
"static page\" for \"Your latest posts\" and select the created page for "
"\"Home Page\" option."
msgstr ""

#: welcome/sections/free_vs_pro.php:120
msgid "Offers/Deals Section"
msgstr ""

#: welcome/sections/free_vs_pro.php:35
msgid "One Click Demo Import"
msgstr ""

#. 1: title.
#: comments.php:35
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: welcome/sections/free_vs_pro.php:3
msgid "ONE TIME PAYMENT"
msgstr ""

#: 404.php:25 template-parts/content-none.php:18
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: functions.php:213
msgctxt "Open Sans: on or off"
msgid "on"
msgstr ""

#: welcome/sections/getting_started.php:29
msgid "Or you can get started by importing the demo with just one click."
msgstr ""

#: welcome/sections/free_vs_pro.php:73
msgid ""
"Our premium themes allow you to create ‘under construction‘ and ‘coming "
"soon‘ page in the simplest way and easily customize the design as per your "
"need."
msgstr ""

#: inc/customizer/customizer.php:844
msgid "Our Service Section"
msgstr ""

#: inc/customizer/customizer.php:963
msgid "Our Service Settings"
msgstr ""

#: welcome/sections/free_vs_pro.php:136
msgid "Our Team Member Area"
msgstr ""

#: inc/customizer/customizer.php:1456
msgid "Our Team Section"
msgstr ""

#: inc/customizer/common-settings.php:155
msgid "Padding (px)"
msgstr ""

#. %s is the page number.
#: inc/breadcrumbs/breadcrumbs.php:272
#, php-format
msgid "Page %s"
msgstr ""

#: inc/customizer/customizer.php:1781
msgid "Page Sidebar"
msgstr ""

#: inc/customizer/customizer.php:1735
msgid "Page Sidebar Layout"
msgstr ""

#: template-parts/content-page.php:27
msgid "Pages:"
msgstr ""

#: welcome/sections/recommended_plugins.php:7
msgid ""
"Please install these free plugins. These plugins are complementary that adds "
"more features to the theme."
msgstr ""

#: welcome/welcome.php:259
#, php-format
msgid ""
"Please leave us a %s rating if you like our theme . A huge thank you from "
"SparkleThemes in advance!"
msgstr ""

#: inc/custom-controller/background-control/background-control.php:213
msgid "Position"
msgstr ""

#: inc/customizer/customizer.php:1877
msgid "Post Content"
msgstr ""

#: inc/customizer/customizer.php:1894
msgid "Post Description"
msgstr ""

#: inc/customizer/customizer.php:1867
msgid "Post Display Layout"
msgstr ""

#: inc/customizer/customizer.php:1876
msgid "Post Excerpt"
msgstr ""

#: inc/customizer/customizer.php:1991
msgid "Post Meta Author"
msgstr ""

#: inc/customizer/customizer.php:1970
msgid "Post Meta Comments"
msgstr ""

#: inc/customizer/customizer.php:1949
msgid "Post Meta Date"
msgstr ""

#. 1: list of categories.
#: inc/template-tags.php:64
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: welcome/sections/header.php:19
msgid "Premium Demos"
msgstr ""

#: index.php:82 archive.php:75 search.php:61 template-blog.php:101
msgid "Prev"
msgstr ""

#: inc/customizer/customizer.php:195
msgid "Primary Color"
msgstr ""

#: functions.php:58
msgid "Primary Menu"
msgstr ""

#: welcome/sections/free_vs_pro.php:31
msgid "Pro"
msgstr ""

#: welcome/sections/support.php:9
msgid "Read Full Documentation"
msgstr ""

#: inc/customizer/customizer.php:986 inc/customizer/customizer.php:1903
msgid "Read More"
msgstr ""

#. %s: Name of current post. Only visible to screen readers
#: template-parts/content-masonry.php:51 template-parts/content.php:49
#: template-parts/content.php:70 template-parts/content-search.php:50
#, php-format
msgid "Read More<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#. Theme Name
#: welcome/sections/support.php:7
#, php-format
msgid ""
"Read our theme documentation. our documentation contains all the necessary "
"information required to set up the %s theme with clean screenshout."
msgstr ""

#: welcome/sections/getting_started.php:13
msgid "Recommended Plugin page."
msgstr ""

#: welcome/welcome.php:25 welcome/sections/recommended_plugins.php:6
msgid "Recommended Plugins"
msgstr ""

#: inc/custom-controller/background-control/background-control.php:196
#: inc/custom-controller/repeater/class-repeater.php:124
msgid "Remove"
msgstr ""

#: welcome/sections/free_vs_pro.php:92
msgid "Remove Footer Credit Text"
msgstr ""

#: inc/custom-controller/background-control/background-control.php:211
msgid "Repeat"
msgstr ""

#: welcome/sections/free_vs_pro.php:173
msgid "Responsive - Mobile Friendly"
msgstr ""

#: inc/themes-functions.php:962
msgid "Right"
msgstr ""

#: inc/template-functions.php:79
msgid "Right (Default)"
msgstr ""

#: inc/custom-controller/background-control/background-control.php:243
msgid "Right Bottom"
msgstr ""

#: inc/custom-controller/background-control/background-control.php:242
msgid "Right Center"
msgstr ""

#: inc/custom-controller/background-control/background-control.php:241
msgid "Right Top"
msgstr ""

#: functions.php:126
msgid "Right Widget Sidebar Area"
msgstr ""

#: functions.php:209
msgctxt "Roboto: on or off"
msgid "on"
msgstr ""

#: inc/custom-controller/background-control/background-control.php:250
msgid "Scroll"
msgstr ""

#: welcome/sections/free_vs_pro.php:157
msgid "Search Engine Optimization"
msgstr ""

#: welcome/sections/free_vs_pro.php:57
msgid "Search Options"
msgstr ""

#: inc/customizer/customizer.php:1798
msgid "Search Page Sidebar"
msgstr ""

#: inc/themes-functions.php:264
msgid "Search Results for:"
msgstr ""

#. %s: search query.
#: search.php:41
#, php-format
msgid "Search Results for: %s"
msgstr ""

#. %s is the search query.
#: inc/breadcrumbs/breadcrumbs.php:270
#, php-format
msgid "Search results for: %s"
msgstr ""

#: inc/customizer/customizer.php:766
msgid "Section Top Title"
msgstr ""

#: inc/custom-controller/repeater/class-repeater.php:133
msgid "Select Category"
msgstr ""

#: inc/customizer/customizer.php:1281 inc/customizer/customizer.php:1826
msgid "Select Category To Show Posts"
msgstr ""

#: inc/custom-controller/alpha-color/class-alpha-color.php:110
msgid "Select Color"
msgstr ""

#: inc/custom-controller/alpha-color/class-alpha-color.php:109
msgid "Select default color"
msgstr ""

#: inc/custom-controller/background-control/background-control.php:194
#: inc/custom-controller/background-control/background-control.php:199
#: inc/custom-controller/repeater/class-repeater.php:125
msgid "Select Image"
msgstr ""

#: inc/customizer/customizer.php:1300
msgid "Select Number Of Blog Posts To Display"
msgstr ""

#: inc/customizer/customizer.php:210
msgid "Select Page"
msgstr ""

#: inc/customizer/customizer.php:635 inc/customizer/customizer.php:776
msgid "Select Page "
msgstr ""

#: inc/customizer/customizer.php:972
msgid "Select Service Page"
msgstr ""

#: inc/customizer/customizer.php:1583
msgid "Select Team Page"
msgstr ""

#: inc/customizer/customizer.php:1437
msgid "Select Testimonial Page"
msgstr ""

#: welcome/sections/free_vs_pro.php:187
msgid "SEO Friendly"
msgstr ""

#: welcome/sections/free_vs_pro.php:188
msgid ""
"SEO refers to search engine optimization, or the process of optimizing a "
"website so that people can easily find it via search engines like Google."
msgstr ""

#: inc/customizer/customizer.php:966
msgid "Service Settings Options"
msgstr ""

#: inc/customizer/customizer.php:1003
msgid "Services Background Color"
msgstr ""

#: inc/customizer/customizer.php:1016
msgid "Services Fonts Color"
msgstr ""

#: inc/customizer/customizer.php:1752 inc/customizer/customizer.php:1769
#: inc/customizer/customizer.php:1786 inc/customizer/customizer.php:1803
#: inc/customizer/customizer.php:1849
msgid "Sidebar / Content"
msgstr ""

#: welcome/sections/free_vs_pro.php:106
msgid "Sidebar Layout Options"
msgstr ""

#: inc/customizer/customizer.php:1630 inc/customizer/customizer.php:1641
msgid "Site Layout"
msgstr ""

#: inc/custom-controller/background-control/background-control.php:212
msgid "Size"
msgstr ""

#: header.php:27
msgid "Skip to content"
msgstr ""

#: welcome/sections/free_vs_pro.php:79
msgid "Slider Type and Layout Options"
msgstr ""

#. Author of the theme
#: inc/themes-functions.php:219
msgid "Sparkle Themes"
msgstr ""

#: welcome/sections/support.php:14
msgid ""
"Still, having problems after reading all the documentation? No Problem!! "
"Please create a support ticket. Our dedicated support team will help you to "
"solve your problem."
msgstr ""

#: inc/customizer/customizer.php:126 inc/customizer/customizer.php:268
#: inc/customizer/customizer.php:461 inc/customizer/customizer.php:594
#: inc/customizer/customizer.php:736 inc/customizer/customizer.php:901
#: inc/customizer/customizer.php:1078 inc/customizer/customizer.php:1229
#: inc/customizer/customizer.php:1366 inc/customizer/customizer.php:1510
msgid "Style"
msgstr ""

#: welcome/welcome.php:26
msgid "Support"
msgstr ""

#. 1: list of tags.
#: inc/template-tags.php:71
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: inc/customizer/customizer.php:1576
msgid "Team Setting Options"
msgstr ""

#: inc/customizer/customizer.php:1573
msgid "Team Settings"
msgstr ""

#: inc/customizer/customizer.php:1312
msgid "Testimonial Section"
msgstr ""

#: inc/customizer/customizer.php:1431
msgid "Testimonial Settings Options"
msgstr ""

#: inc/customizer/customizer.php:1428
msgid "Testimonials Settings"
msgstr ""

#: inc/customizer/common-settings.php:108
msgid "Text Color"
msgstr ""

#: welcome/sections/free_vs_pro.php:51
msgid ""
"The free version has a basic color option but the premium version has "
"advanced color options that allow customizing the color theme primary colors."
msgstr ""

#: welcome/sections/free_vs_pro.php:58
msgid ""
"The free version has a simple search option but the premium version has "
"advanced search options ( with category, Ajax ) that allow to get better "
"result."
msgstr ""

#: welcome/sections/free_vs_pro.php:80
msgid ""
"The free version has a simple slider option but the premium version has "
"advanced slider type and layout options that allow to get better website "
"looks."
msgstr ""

#: welcome/sections/free_vs_pro.php:93
msgid ""
"The premium version easily allows to remove or change the footer credit text."
msgstr ""

#: welcome/sections/free_vs_pro.php:44
msgid ""
"The premium version gives the option to choose from 6 header layout. "
"Additionally, it allows changing the header background color, text color, "
"header height and more."
msgstr ""

#: welcome/sections/free_vs_pro.php:137
msgid ""
"The premium version has custom team member with team detials like positions, "
"social icon."
msgstr ""

#: welcome/sections/free_vs_pro.php:129
msgid ""
"The premium Version has enhanced WooCommerce options like adding cart icon "
"in the menu, product page settings, sidebar layout settings and more."
msgstr ""

#: welcome/sections/free_vs_pro.php:100
msgid ""
"The premium version has the option to change the breadcrumb layout and "
"options to change background image or background color and many more."
msgstr ""

#: welcome/sections/free_vs_pro.php:107
msgid ""
"The premium version has the option to change the sidebar layout universally "
"or change the sidebar for individual post/page. Moreover, it allows choosing "
"the sidebar widgets for individual post/page."
msgstr ""

#: welcome/sections/free_vs_pro.php:114
msgid ""
"The premium version has the option to change the website layout to be full "
"width or boxed. Additionally, you can set the width of the website container."
msgstr ""

#: welcome/sections/free_vs_pro.php:166
msgid "The website shows good and runs smoothly in all major browsers."
msgstr ""

#: inc/customizer/customizer.php:1624
msgid "Theme Options"
msgstr ""

#: inc/starter-content/init.php:61
msgid ""
"This is a page with some basic contact information, such as an address and "
"phone number. You might also try a plugin to add a contact form."
msgstr ""

#: inc/custom-controller/background-control/background-control.php:228
msgid "Tile"
msgstr ""

#: inc/custom-controller/background-control/background-control.php:229
msgid "Tile Horizontally"
msgstr ""

#: inc/custom-controller/background-control/background-control.php:230
msgid "Tile Vertically"
msgstr ""

#: inc/starter-content/init.php:310
msgid "Top Menu"
msgstr ""

#: welcome/sections/free_vs_pro.php:150
msgid "Translation Ready"
msgstr ""

#: inc/customizer/customizer.php:84
msgid "Transparent Navbar"
msgstr ""

#: inc/customizer/customizer.php:293
msgid "Type"
msgstr ""

#: inc/custom-controller/font-awesome-icon/font-awesome-icon.php:52
#: inc/custom-controller/repeater/class-repeater.php:224
msgid "Type to filter"
msgstr ""

#: welcome/sections/free_vs_pro.php:50
msgid "Unlimited Color Options"
msgstr ""

#: welcome/sections/free_vs_pro.php:8
msgid "UNLIMITED DOMAIN LICENCE"
msgstr ""

#: welcome/sections/header.php:25
msgid "Unlock all the possibilities with Chankhe Pro"
msgstr ""

#: welcome/sections/header.php:26
msgid "Upgrade for $59"
msgstr ""

#: welcome/sections/footer.php:7
msgid "Upgrade Now"
msgstr ""

#: welcome/sections/footer.php:3
msgid "Upgrade To Premium Version (14 Days Money Back Guarantee)"
msgstr ""

#: inc/custom-controller/customizer-pro/class-customize.php:77
msgid "Upgrade To Pro"
msgstr ""

#: inc/customizer/custom-controller.php:120
msgid "Upgrade to PRO"
msgstr ""

#: welcome/sections/free_vs_pro.php:21 welcome/sections/free_vs_pro.php:202
msgid "Upgrade to Pro"
msgstr ""

#: welcome/sections/free_vs_pro.php:22 welcome/sections/free_vs_pro.php:203
msgid "Upgrade to pro version for additional features and better supports."
msgstr ""

#: inc/customizer/customizer.php:667
msgid "Upgrade with different layouts"
msgstr ""

#: inc/customizer/customizer.php:652
msgid "Upload About Features Image"
msgstr ""

#: welcome/sections/free_vs_pro.php:9
msgid "Use in as many websites as you need"
msgstr ""

#: inc/custom-controller/gradient/class-gradient.php:63
msgid "Vertical Spread (Top to Bottom)"
msgstr ""

#: inc/customizer/customizer.php:298
msgid "Video"
msgstr ""

#: inc/customizer/customizer.php:668
msgid "Video Background Option"
msgstr ""

#: inc/customizer/customizer.php:678
msgid "Video Call To Action Section"
msgstr ""

#: welcome/sections/free_vs_pro.php:113
msgid "Website Layout (Fullwidth or Boxed)"
msgstr ""

#. Weekly archive title. %s is the week date format.
#: inc/breadcrumbs/breadcrumbs.php:278
#, php-format
msgid "Week %s"
msgstr ""

#: inc/breadcrumbs/breadcrumbs.php:818
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: welcome/welcome.php:150
msgid "Welcome"
msgstr ""

#. 1-theme name
#: welcome/sections/header.php:13
#, php-format
msgid ""
"Welcome and thank you for installing %1$s. Chankhe is a clean, beautiful and "
"fully customizable responsive modern free WordPress theme. And of course, "
"the premium version for additional features and better supports."
msgstr ""

#. 1-theme name, 2-theme version
#: welcome/sections/header.php:6
#, php-format
msgid "Welcome to %1$s - Version %2$s"
msgstr ""

#: inc/starter-content/init.php:158
msgid "Welcome To Chankhe!!"
msgstr ""

#: inc/starter-content/init.php:44
msgid ""
"Welcome to your site! This is your homepage, which is what most visitors "
"will see when they come to your site for the first time."
msgstr ""

#: welcome/sections/footer.php:4
#, php-format
msgid ""
"With %s Pro theme you can create a beautiful website. Further if you want to "
"unlock more possibilities then upgrade to the premium version, Try the "
"Premium version and check if it fits your need or not. If not, we have 14 "
"days money-back guarantee."
msgstr ""

#: welcome/sections/free_vs_pro.php:36
msgid ""
"With one click demo-import, you can install the demo content with just one "
"click."
msgstr ""

#: welcome/sections/free_vs_pro.php:128
msgid "WooCommerce Compatible"
msgstr ""

#: inc/breadcrumbs/breadcrumbs.php:788 inc/breadcrumbs/breadcrumbs.php:817
#: inc/breadcrumbs/breadcrumbs.php:844 inc/breadcrumbs/breadcrumbs.php:871
#: inc/breadcrumbs/breadcrumbs.php:1211
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/customizer/customizer.php:47 inc/customizer/customizer.php:178
#: inc/customizer/customizer.php:423 inc/customizer/customizer.php:561
#: inc/customizer/customizer.php:698 inc/customizer/customizer.php:863
#: inc/customizer/customizer.php:1044 inc/customizer/customizer.php:1195
#: inc/customizer/customizer.php:1332 inc/customizer/customizer.php:1476
#: inc/customizer/customizer.php:1953 inc/customizer/customizer.php:1974
#: inc/customizer/customizer.php:1995
msgid "Yes"
msgstr ""

#: welcome/sections/getting_started.php:5
msgid ""
"You can setup the home page sections either from Customizer Panel or from "
"Elementor Pagebuilder"
msgstr ""

#: inc/starter-content/init.php:56
msgid ""
"You might be an artist who would like to introduce yourself and your work "
"here or maybe you&rsquo;re a business with a mission to describe."
msgstr ""

#: inc/customizer/customizer.php:357
msgid "Youtube Video ID"
msgstr ""
